<!-- adventages -->
<div class="advantages-wrapper">

	<div class="container">
		<div class="justify-around">
			
			<!-- advantage 1 -->
			<div class="advantage-item">
				<div class="advantage-img">
					<i class="advantage-icon adventage1"></i>
				</div>
				<span class="advantage-title">Delivery to all regions</span>
			</div>
			
			<!-- advantage 2 -->
			<div class="advantage-item">
				<div class="advantage-img">
					<i class=" advantage-icon adventage2"></i>
				</div>
				<span class="advantage-title">Don't miss this great deal!</span>
			</div>
			
			<!-- advantage 3 -->
			<div class="advantage-item">
				<div class="advantage-img">
					<i class=" advantage-icon adventage3"></i>
				</div>
				<span class="advantage-title">The highest quality of products</span>
			</div>

		</div>
	</div>

</div>